Moto G4 and Moto G5 model Motorola phones are vulnerable to kernel command line injection vulnerabilities.

Leave a Reply